<?php
// Module Info

// The name of this module
define("_MI_WHOSONLINE_NAME","Wer ist Online");

// A brief description of this module
define("_MI_WHOSONLINE_DESC","Zeigt die Online Benutzeranzahl an.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WHOSONLINE_BNAME1","Wer ist Online Block");
?>